.contents_inner #main .column_ttl {
    margin-bottom: 21px;
}

.contents_inner #main .column_ttl:before {
    width: 34px;
    background: url(/column/img/common/icon_gym.png) left center no-repeat;
    background-size: contain;
}

.contents_inner #main .banner_holder {
    margin: 0 13px 25px 11px;
}

.contents_inner #main .banner_holder .imgHolder {
    display: block;
    margin-bottom: 30px;
}

.contents_inner #main .banner_holder .imgHolder img {
    vertical-align: top;
    width: 100%;
    height: auto;
}

.contents_inner #main .banner_holder .banner_desc {
    font-size: 20px;
}

/* ----------
PAGINATION 
-----------*/

.pagination {
    margin-bottom: 40px;
    background: #efefef;
    text-align: center;
    font-size: 0;
}

.pagination:after {
    display: table;
    content: '';
    clear: both;
}

.pagination li {
    display: inline-block;
}

.pagination li.pagi_prev {
    float: left;
}

.pagination li.pagi_prev a {
    background: url(/column/gym/img/pagi_prev.png) no-repeat center center;
    background-size: 15px 22px;
    text-indent: -1000px;
    overflow: hidden;
}

.pagination li.pagi_next {
    float: right;
}

.pagination li.pagi_next a {
    background: url(/column/gym/img/pagi_next.png) no-repeat center center;
    background-size: 15px 22px;
    text-indent: -1000px;
    overflow: hidden;
}

.pagination li a {
    display: inline-block;
    text-align: center;
    width: 58px;
    height: 58px;
    box-sizing: border-box;
    font-size: 28px;
    color: #171717;
    padding: 10px;
}

.pagination li a:hover {
    text-decoration: none;
}

.pagination li.active a {
    color: #fff;
    background: #87b117;
    pointer-events: none;
}

.pagination li.disabled a {
    pointer-events: none;
    opacity: 0.5;
}

.content_box {
    margin-bottom: 40px;
    padding: 0 8px;
}

.content_box .box {
    width: 324px;
    padding-top: 58px;
    float: left;
    margin-right: 56px;
    margin-bottom: 20px;
}

.content_box .box:nth-child(even) {
    margin-right: 0;
}

.content_box .box a {
    position: relative;
    overflow: visible;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 70px 15px 30px;
    border: 3px solid #c5c5c5;
    border-radius: 10px;
    text-align: center;
}

.content_box .box a .badge {
    position: absolute;
    width: 116px;
    height: 116px;
    top: -58px;
    left: 0;
    right: 0;
    margin: auto;
}

.content_box .box a .vol {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 34px 0 30px;
    background: #00aeba;
    border-radius: 100px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.content_box .box a .vol_green{
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 34px 0 30px;
    background: #00ba38;
    border-radius: 100px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}


.content_box .box a .vol:after {
    content: '';
    width: 104px;
    height: 104px;
    border: 2px solid #fff;
    display: block;
    border-radius: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}.content_box .box a .vol_green:after {
    content: '';
    width: 104px;
    height: 104px;
    border: 2px solid #fff;
    display: block;
    border-radius: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.content_box .box a .vol .num {
    font-size: 35px;
}
.content_box .box a .vol_green .num {
    font-size: 35px;
}
.content_box .box a:hover {
    text-decoration: none;
    opacity: 1;
}

.content_box .box .img {
    margin-bottom: 10px;
}

.content_box .box .img img {
    width: 100%;
}

.content_box .box .ttl {
    font-size: 22px;
    color: #75bb33;
}

@media screen and (max-width: 767px) {
    .contents_inner #main .column_ttl {
        width: 100%;
        font-size: 141%;
        border-radius: 0;
        padding: 10px 0;
        margin: 0% 0 4%;
        text-align: center;
        font-weight: bold;
    }

    .contents_inner #main .column_ttl:before {
        width: 24px;
        height: 24px;
    }

    .contents_inner #main .banner_holder {
        margin: 4%;
    }

    .contents_inner #main .banner_holder .banner_desc {
        font-size: 115%;
    }

    .pagination {
        margin-bottom: 30px;
    }

    .pagination.sp_mb30 {
        margin-bottom: 30px;
    }

    .pagination li a {
        width: 40px;
        height: 40px;
        padding: 3px;
        font-size: 23px;
    }

    .pagination li.pagi_prev a,
    .pagination li.pagi_next a {
        width: 40px;
    }

    .contents_inner #main .content_box {
        margin: 0 4% 30px;
    }

    .content_box .box {
        width: 80%;
        padding-top: 46px;
        float: none;
        margin: 0 auto 30px;
    }

    .content_box .box:nth-child(even) {
        margin-right: auto;
    }

    .content_box .box a {
        padding: 58px 8px 24px;
    }

    .content_box .box a .badge {
        top: -47px;
    }

    .content_box .box a .vol {
        padding: 22px 0;
        font-size: 16px;
    }
    .content_box .box a .vol_green {
        padding: 22px 0;
        font-size: 16px;
    }

    .content_box .box a .vol .num {
        font-size: 24px;
    }
    .content_box .box a .vol_green .num {
        font-size: 24px;
    }

    .content_box .box .img img {
        width: 72.56%;
        height: auto;
    }

    .content_box .box .ttl {
        font-size: 18px;
    }

    .content_box .box a .badge {
        width: 80px;
        height: 80px;
    }

    .content_box .box a .vol:after {
        width: 72px;
        height: 72px;
    }
    .content_box .box a .vol_green:after {
        width: 72px;
        height: 72px;
    }
}